html {
	color:#4F4F4F;
}

a { color:#0a609f;}

h1 {font-size: 22px; font-weight: 400 }
h2 {font-size: 20px; font-weight: 400 }
h3 {font-size: 18px; font-weight: 400 }
h4 {font-size: 16px; font-weight: 400 }
h5 {font-size: 14px; font-weight: 400 }
h6 {font-size: 12px; font-weight: 400 }


.form-button-row{
	margin-top:10px
}


#main article.hentry a { text-decoration: none;transition: color, background 200ms ease-in-out; -webkit-transition: color, background 200ms ease-in-out; -moz-transition: color, background 200ms ease-in-out; -o-transition: color, background 200ms ease-in-out; }
#main article.hentry a:hover {color:#4F4F4F; transition: color, background 200ms ease-in-out; -webkit-transition: color, background 200ms ease-in-out; -moz-transition: color, background 200ms ease-in-out; -o-transition: color, background 200ms ease-in-out; }
#main article.hentry a.simple_button_link:hover, #main article.hentry a.simple_button_black:hover, #main article.hentry a.PartnersNService_button:hover { color:#ffffff; }

/*header a, header .grid_6 .widget_event li .descr { color:#ffffff;}
header { background:#4F4F4F url('../images/bg_header_pattern.png') repeat 0 0;color:#ffffff;}

*/

/*header .widget_area {background:#4F4F4F url('../images/bg_header_pattern.png') repeat 0 0;color:#ffffff;}*/

header .widget_area {
	overflow:hidden;
	color:#fff;
	height:33px
}



header .logo_text h2 {
    font-family: 'Source Sans Pro',Arial,Helvetica,sans-serif;
    font-size: 22px;
    letter-spacing: -1px;
    text-shadow: 0 1px 1px rgba(100, 100, 100, 0.4);
}

.logo_text {
    color: #666666;
}

#color_header, .widget_area {
 /* background: radial-gradient(circle, #0D9DDC, #0D5292) repeat scroll 0 0 rgba(13, 106, 220, 0);*/
 background: #0d9ddc; /* Old browsers */
background: -moz-radial-gradient(circle,  #0d9ddc 0%, #0d5292 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#0d9ddc), color-stop(100%,#0d5292)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(circle,  #0d9ddc 0%,#0d5292 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(circle,  #0d9ddc 0%,#0d5292 100%); /* Opera 12+ */
background: -ms-radial-gradient(circle,  #0d9ddc 0%,#0d5292 100%); /* IE10+ */
background: radial-gradient(circle,  #0d9ddc 0%,#0d5292 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d9ddc', endColorstr='#0d5292',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

footer {
	background: #4e4e4e; /* Old browsers */
	background: -moz-radial-gradient(circle,  #4e4e4e 0%, #2b2b2b 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#4e4e4e), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(circle,  #4e4e4e 0%,#2b2b2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(circle,  #4e4e4e 0%,#2b2b2b 100%); /* Opera 12+ */
	background: -ms-radial-gradient(circle,  #4e4e4e 0%,#2b2b2b 100%); /* IE10+ */
	background: radial-gradient(circle,  #4e4e4e 0%,#2b2b2b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e4e4e', endColorstr='#2b2b2b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/*#styled input.submit {
    background:#4E4E4E;
}
#styled input.submit:hover {
	background:#2374b1;
}*/





/*
#styled input.submit {

	
	box-shadow: 0 2px 0 0 #CCCCCC;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #129ceb), color-stop(1, #027ed1));
	background:-moz-linear-gradient(top, #129ceb 5%, #027ed1 100%);
	background:-webkit-linear-gradient(top, #129ceb 5%, #027ed1 100%);
	background:-o-linear-gradient(top, #129ceb 5%, #027ed1 100%);
	background:-ms-linear-gradient(top, #129ceb 5%, #027ed1 100%);
	background:linear-gradient(to bottom, #129ceb 5%, #027ed1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#129ceb', endColorstr='#027ed1',GradientType=0);
	background-color:#129ceb;
	margin-top:0;
	margin-bottom:1px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #648db3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 18px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
#styled input.submit:hover {
	margin-top:1px;
	margin-bottom:0;
	box-shadow: none;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #148ED4), color-stop(1, #027ed1));
	background:-moz-linear-gradient(top, #148ED4 5%, #027ed1 100%);
	background:-webkit-linear-gradient(top, #148ED4 5%, #027ed1 100%);
	background:-o-linear-gradient(top, #148ED4 5%, #027ed1 100%);
	background:-ms-linear-gradient(top, #148ED4 5%, #027ed1 100%);
	background:linear-gradient(to bottom, #148ED4 5%, #027ed1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#148ED4', endColorstr='#027ed1',GradientType=0);
	background-color:#148ED4;	
}
#styled input.submit:active {
	box-shadow: none;
	position:relative;
	top:1px;
}

*/
.overlay {
    background: url("../images/bg_abstract.png") no-repeat scroll center center rgba(0, 0, 0, 0);

}






/*html, button, input, select, textarea {  font-family: Tahoma, Geneva, sans-serif; }*/

#navcontainer, .breadcrumbs {
	font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; 
}

#navcontainer a:hover, #navcontainer span.selected, #navcontainer span.selected_sub  {
	color:#0074b7;
}




.sf-menu>li>a { color:#4F4F4F; font-size:14px; font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; text-shadow: 0 1px 1px rgba(200, 200, 200, 0.2);  }

.sf-menu>li>a:hover { color:#0074b7;}




.sf-menu ul { background:#FFFFFF; }


.sf-menu ul a { display:block; padding:10px 20px 12px; color:#4F4F4F; font-size: 13px;  font-weight:500 font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;/* text-shadow: 0 1px 1px rgba(100, 100, 100, 0.1);*/}
.sf-menu ul a:hover, .sf-menu ul li.sfHover>a { color:#FFFFFF; }
.sf-menu ul li:hover, .sf-menu ul li.sfHover {/* background:#505050;*/  	background: #4e4e4e; /* Old browsers */
	background: -moz-radial-gradient(circle,  #4e4e4e 0%, #2b2b2b 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#4e4e4e), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(circle,  #4e4e4e 0%,#2b2b2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(circle,  #4e4e4e 0%,#2b2b2b 100%); /* Opera 12+ */
	background: -ms-radial-gradient(circle,  #4e4e4e 0%,#2b2b2b 100%); /* IE10+ */
	background: radial-gradient(circle,  #4e4e4e 0%,#2b2b2b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e4e4e', endColorstr='#2b2b2b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-top:2px solid #dedede; margin-top: -2px; transition: background 100ms ease-in-out; -webkit-transition: background 100ms ease-in-out; -moz-transition: background 100ms ease-in-out; -o-transition: background 100ms ease-in-out; }


.widget_header_login_box .login_box a  {
    color:#fff;
	font-size: 11px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	}
.widget_header_login_box .login_box a:hover  {
    /*color:#333;*/
/*	opacity: 1;
	transition: opacity 0.2s ease-in-out 0s;*/	
	}



.widget_header_social_links .social_icons a, .widget_header_social_links .social_icons a:hover  {
    color:#fff;}

.events_calendar .calendar_header #previous_month, .events_calendar .calendar_header #next_month { color:#4F4F4F;color:rgba(112,112,112, .8)}
.events_calendar .day.today { border:4px solid #0a68ad}
.events_calendar .day:not(.empty):hover { border:4px solid #0a68ad}
.lt-ie9 .events_calendar .day:hover { border:4px solid #0a68ad}
.multi_button { background:#0a68ad}
/*#pagetitle, .cycle_content, .cycle_content a, .rev_slider,.rev_slider a { color:#646464;}
*/

#pagetitle, .cycle_content, .cycle_content a, .rev_slider,.rev_slider a { font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;  color:#fff;}


#pagetitle h1, .cycle_content, .rev_slider, .teaser_title, .events_calendar .week span, .events_calendar .calendar_header span.month, #title_sidebar .textwidget h1, #title_sidebar .textwidget h2, #title_sidebar .textwidget h3, #title_sidebar .textwidget h4, #title_sidebar .textwidget h5, .offer_group .offer .title, .offer_group .offer .price, #stylechanger a.section_toggle { font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; }
.events_calendar .day.has_event .event a, .offer_group .offer .title { color:#545454}
.events_calendar .day.has_event .event a:hover { color:#0a68ad !important}
.events_calendar .day.has_event .event a .time { color:#4F4F4F}
.events_calendar .day.has_event .event a:hover .time { color:#4F4F4F !important}
#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {color:#545454; font-weight: 400; margin-top: 0; }
#main h1, #main h2, #main h3 { letter-spacing: -1px; }



.t_ico, .social_links:hover {background-color: #0a68ad; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }
.jp-title { color:#4F4F4F;color:rgba(112,112,112, .6)}
.jp-play, .jp-pause, .jp-play-bar, .jp-volume-bar-value { background-color: #0a68ad;}
h4.trigger a, .ui-tabs .ui-tabs-nav li a { color:#545454;color:rgba(84,84,84, .7)}
h4.trigger.active a, .ui-tabs .ui-tabs-nav li.ui-tabs-selected a { color:#545454}
div.filters ul li a { color:#545454;color:rgba(84,84,84, .8)}
div.filters ul li a.selected { color:#545454}
.teaser_more, .blog_shortcode h2.entry-title:hover:after { background-color:#0a68ad;}
.simple_button_link {background:#0a68ad; padding: 3px 9px 4px; display: inline-block; color:#fff; text-decoration: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-right: 7px; margin-bottom: 7px; }
.simple_button_link:hover { background:#281e1f !important; }
.simple_button_black { background:#281e1f; padding: 3px 9px 4px; display: inline-block; color:#fff; text-decoration: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-right: 7px; margin-bottom: 7px; }
.simple_button_black:hover, .comment-reply-link:hover { background:#0a68ad;}

.simple_button_link.gray {
	background-color: #C3C3C3;
}


input[type="submit"].simple_button_link {
	border:none;
	font-size:12px
}


.imghover {background: rgba(10,104,173, .7); position:absolute; z-index:2; }
.adp-placemark { color:#0a68ad !important;}
.post_title_area .entry-title a, #main .gallery_listing h2.entry-title a, .blog_shortcode h2.entry-title a, .jp-title strong { color:#545454;}
.post_title_area .entry-title a:hover, .postmeta a:hover, #main .gallery_listing h2.entry-title a:hover, .blog_shortcode h2.entry-title a:hover { color:#0a68ad !important;}
.postmeta a { color:#4F4F4F;}
.events .events_meta li.event_time { color:#0a68ad;}
.events .events_meta li.event_address { color:#545454;}
.events .location-map-travelmode.selected, .events .location-map-travelmode:hover { background-color: #0a68ad}
.widget-title, .widget-title a, .widget_calendar caption {color:#545454; font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; letter-spacing:-1px; font-size: 20px; font-weight: 400; text-decoration: none; }
header .widget-title a, header .widget-title, header .widget_calendar caption {color:#ffffff; text-decoration: none; text-transform: uppercase; font-size: 14px }
#authorbox h5 { color:#4F4F4F}
.comment-meta .fn, .comment-meta .fn a, #authorbox h5 span { color:#545454;}
.postdate strong.day {color:#545454; font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; letter-spacing:-1px; font-size: 36px; font-weight: 700; }
.postdate strong.day img { margin-top: -8px }
.postdate strong.month {color:#545454; font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; letter-spacing:-1px; font-size: 20px; font-weight: 400; }
.page-numbers a { color:#545454;}
.page-numbers span.current { color:#0a68ad;}
.PartnersNService_button, #commentform #submit, #PaperSubmission #submit {background:#0a68ad url(../images/bg_button.png) repeat-x 0 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-decoration: none; font-size:12px; line-height: 15px; padding: 15px 23px 14px; display: inline-block; color:#fff; border:none; margin-bottom: 10px; margin-right: 7px }
.PartnersNService_button:hover, #commentform #submit:hover, #PaperSubmission #submit:hover { padding-bottom: 12px; margin-top: 2px; vertical-align: bottom }
#commentform #submit:hover, #PaperSubmission #submit:hover { margin-top: 7px; }


.location-map-button:hover { margin-top: 12px; margin-right: 6px }
.widget_twitter .twitter-date, .widget_tag_cloud a { color:#4F4F4F;}
.widget_twitter ul li:hover:before { background-color: #0a68ad}
.widget_tag_cloud a:hover { color: #0a68ad;}
footer .widget_twitter .twitter-date, .widget_tag_cloud a { color:#4F4F4F;}

/*footer { background: radial-gradient(circle, #4E4E4E, #2B2B2B) repeat scroll 0 0 rgba(0, 0, 0, 0); }
*/
footer a { color:#0a68ad}

.widget_nav_menu li:before, .widget_links li:before, .widget_meta li:before, .entry-content ul li:before { content: '\00b0'; color: #545454;font-size: 15px; position: absolute; top: 7px; left: 10px; font-family: "Times New Roman", sans-serif; }
.widget_nav_menu a:hover, .widget_links a:hover, .widget_meta a:hover, .widget_nav_menu .current-menu-item>a { /*background-color: #fbfbfb; color:#0a68ad;*/transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }
.widget_nav_menu a, .widget_links a, .widget_meta a { color:#4F4F4F;}

header .widget_nav_menu a, header .widget_links a, header .widget_meta a { color:#ffffff;}


footer .widget_nav_menu a, footer .widget_links a, footer .widget_meta a { color:#4F4F4F;}
header .widget_nav_menu a:hover, header .widget_links a:hover, header .widget_meta a:hover { background: none }
footer .widget_nav_menu a:hover, footer .widget_links a:hover, footer .widget_meta a:hover { background:url('../images/bg_footer_menu_a.png') repeat 0 0; color:#0a68ad; }
header .widget_nav_menu li:before, header .widget_links li:before, header .widget_meta li:before { color: #ffffff;}
footer .widget_nav_menu li:before, footer .widget_links li:before, footer .widget_meta li:before { color: #545454;}
.widget_calendar td#today {border-color: #0a68ad;background-color: #0a68ad; color:#fff; box-shadow: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.widget_calendar tbody td a { color: #fff; text-decoration: none; background: #545454;padding: 7px 7px 18px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; display: block; margin: -7px -7px -18px }
.widget_calendar tbody td#today a {background-color: #0a68ad; color:#fff; }
footer .widget_calendar td#today {border-color: #0a68ad;background-color: #0a68ad; color:#fff; }
footer .widget_calendar tbody td a { color: #fff; background: #545454;}
.widget_archive li a, .widget_categories li a, .widget_pages li a, .widget_rss li a { color:#4F4F4F;}
.widget_archive li a:hover, .widget_categories li a:hover, .widget_pages li a:hover, .widget_rss li a:hover { color:#0a68ad;}
header .widget_archive li a, header .widget_categories li a, header .widget_pages li a, header .widget_rss li a { color:#ffffff;}
.widget_archive li:before, .widget_categories li:before, .widget_pages li:before, .widget_rss li:before { content: '\00b7'; color: #545454;font-size: 46px; position: absolute; top: 0; left: 0; font-family: "Times New Roman", sans-serif; }
header .widget_archive li:before, header .widget_categories li:before, header .widget_pages li:before, header .widget_rss li:before { color: #ffffff;}
footer .widget_archive li:before, footer .widget_categories li:before, footer .widget_pages li:before, footer .widget_rss li:before { color: #545454;}
.widget_recent_posts a, .widget_popular_posts a, .widget_upcoming .entry-title, ul.upcoming_events .entry-title { color: #545454;}
/*.widget_recent_posts p a, .widget_popular_posts p a, .widget_upcoming p a, .widget_recent_posts p, .widget_popular_posts p, .widget_upcoming p, ul.upcoming_events p { color: #4F4F4F;color:rgba(112,112,112, .61)}*/
.widget_recent_posts a:hover, .widget_popular_posts li:hover a, .widget_upcoming li:hover .entry-title, ul.upcoming_events li:hover a.entry-title { color: #0a68ad !important;}
header .widget_recent_posts a, header .widget_popular_posts a, header .widget_upcoming .entry-title { color: #ffffff;}
header .widget_recent_posts a:hover, header .widget_popular_posts a:hover, header .widget_upcoming .entry-title:hover { color: #ffffff;}
footer .widget_recent_posts a, footer .widget_popular_posts a, footer .widget_upcoming .entry-title { color: #545454;}
footer .widget_recent_posts a:hover, footer .widget_popular_posts a:hover, footer .widget_upcoming .entry-title:hover { color: #0a68ad;}
.widget_whenandwhere button,.widget_feedburner button, .widget_contactform button {background: #0a68ad; border: none; color:#fff; padding: 5px 9px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }
.widget_whenandwhere button:hover,.widget_feedburner button:hover, .widget_contactform button:hover { background:#281e1f; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }
header .widget_whenandwhere button, header .widget_feedburner button, header .widget_contactform button {background: #0a68ad; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }
footer .widget_whenandwhere button, footer .widget_feedburner button, footer .widget_contactform button {background: #0a68ad; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }


#main .pageHeader, .pageHeader{
	margin:0 0 12px;
	padding:0;
	color:#0074b7
}
#main .themeText, .themeText {
	color:#0074b7
}
#main .redText, .redText {
	color:#9e0411
}



.btn {
	/*background-color: #A1A1A1;*/
	color: #ffffff;
	font-size: 12px;
	font-weight: 600;
	line-height: 20px;
	cursor: pointer;
	display: inline-block;
	padding: 6px 12px;
	text-align: center;
	line-height: 15px;
	vertical-align: middle;
	text-decoration: none;
	border-radius: 4px;
	border:none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	
	background: #adadad; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #adadad 0%, #9b9b9b 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#adadad), color-stop(100%,#9b9b9b)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #adadad 0%,#9b9b9b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #adadad 0%,#9b9b9b 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #adadad 0%,#9b9b9b 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #adadad 0%,#9b9b9b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adadad', endColorstr='#9b9b9b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	/*background-color: #444445;*/
background: #666666; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #666666 0%, #4e4e4e 46%, #4e4e4e 46%, #2b2b2b 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#666666), color-stop(46%,#4e4e4e), color-stop(46%,#4e4e4e), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #666666 0%,#4e4e4e 46%,#4e4e4e 46%,#2b2b2b 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #666666 0%,#4e4e4e 46%,#4e4e4e 46%,#2b2b2b 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #666666 0%,#4e4e4e 46%,#4e4e4e 46%,#2b2b2b 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #666666 0%,#4e4e4e 46%,#4e4e4e 46%,#2b2b2b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#2b2b2b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	transition: background 200ms ease-in-out;
	-webkit-transition: background 200ms ease-in-out;
	-moz-transition: background 200ms ease-in-out;
	-o-transition: background 200ms ease-in-out;
}


.btn-primary {
	/*background-color: #1278c0;*/
	background: #1278c0; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #1278c0 0%, #0d9ddc 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#1278c0), color-stop(100%,#0d9ddc)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #1278c0 0%,#0d9ddc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #1278c0 0%,#0d9ddc 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #1278c0 0%,#0d9ddc 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #1278c0 0%,#0d9ddc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1278c0', endColorstr='#0d9ddc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active  {
	/*background: #444445;*/
}




.btn-small {
	/*background-color: #1B74BD;*/
	background: #1278c0; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #1278c0 0%, #0d9ddc 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#1278c0), color-stop(100%,#0d9ddc)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #1278c0 0%,#0d9ddc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #1278c0 0%,#0d9ddc 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #1278c0 0%,#0d9ddc 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #1278c0 0%,#0d9ddc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1278c0', endColorstr='#0d9ddc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	padding: 2px 6px;
	font-size:10px;
	line-height: 15px;
	border-radius: 3px;
}
.btn-small-gray {
	font-size:10px;
	line-height: 15px;
	padding: 2px 6px;
	border-radius: 3px;
}
.btn-small:hover, .btn-small:focus, .btn-small:active, .btn-small.active{
	/*background-color: #444445;*/
}


.btn-tiny {
    /*background-color: #1B74BD;*/
	background: #1278c0; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #1278c0 0%, #0d9ddc 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#1278c0), color-stop(100%,#0d9ddc)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #1278c0 0%,#0d9ddc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #1278c0 0%,#0d9ddc 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #1278c0 0%,#0d9ddc 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #1278c0 0%,#0d9ddc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1278c0', endColorstr='#0d9ddc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    font-size: 10px;
    line-height: 10px;
    padding: 5px 8px;
}
.btn-tiny-gray {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    font-size: 10px;
    line-height: 10px;
    padding: 5px 8px;
}
.btn-tiny:hover, .btn-tiny:focus, .btn-tiny:active, .btn-tiny.active, .btn-tiny.disabled, .btn-tiny[disabled] {
	/*background-color: #444445;*/
}





header .widget_testimonial .quote { color:#4F4F4F;}
.widget_testimonial .testimonial_author, .testimonial .testimonial_author { color:#0a68ad;}
header .widget_testimonial .testimonial_author { color:#ffffff;}
footer .widget_testimonial .testimonial_author { color:#0a68ad;}
footer .widget-title, footer .widget-title a, footer .widget_calendar caption {color:#545454; text-transform: uppercase; font-size: 16px; font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; letter-spacing:-1px; font-weight: 500; text-decoration:none }
footer .widget_whenandwhere a, footer .widget_social_links a, footer .widget_archive li a, footer .widget_categories li a, footer .widget_pages li a { color:#4F4F4F;}
footer, #copyright p, #copyright p a, #copyright nav li, #copyright nav li a { color:#dbdbdb}
/*#copyright p a:hover, #copyright nav li a:hover { color:#ACACAC}*/


#copyright p a, #copyright nav li a {
    opacity: 1;
    transition: opacity 0.2s ease-in-out 0s;
}
#copyright p a:hover, #copyright nav li a:hover {
    opacity: 0.5;
}


.white{
	color:#FFF
}